Bug 525657 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mtools
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-25 08:45 UTC by Ivana Varekova
Modified: 2013-04-30 23:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-11 12:49:51 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 08:45:28 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/mtools.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Bug Zapper 2009-11-16 12:55:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Jan Görig 2010-03-11 12:49:51 UTC
Manpage was already present with name mtools.5, added symlink.


Note You need to log in before you can comment on or make changes to this bug.